<div  v-if="steps['looking']['show']" class="report-form__body">
	<header-comment name="Осмотр на подъемнике" label="looking"></header-comment>
	<div class="report-group">
		<div class="report-group__body">
			<boolean-field 
			v-for="(field, name, i) in looking"
			:name="name" 
			:value="fieldss[name]"  
			:com="fieldss[field.com]" 
			:com_name="field.com" 
			:label="field.name" 
			:data_id="'9'+i"
			:required="true" 
			:group-index="steps['looking']['groupIndex']" 
			:field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
		</div>
	</div>
	<comment-step  
		v-on:event_change_field="setField"  
		label="podyemnik_comment" 
		:value="fieldss.podyemnik_comment" 
		name="Осмотр на подъемнике"
		v-on:event_change_field="setField">
	</comment-step> 
	<div  class="report-group">
		<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
			label="looking" name="Далее"></submit-step>
	</div>
</div>